* --------------------------
* IOL preferences for silraw
* --------------------------
*
* Data type: 0 = EVENT block (see event.h)
*            1 = SLB block   (see event.h)
*            2 = n FED blocks (FED header + data + FED tail) 
*            3 = n SLB sub blocks (SLB subheader + data)
* (default = 1 = SLT/TLT format)
*
0    ITR_silraw rawdata type
*
* Chip type: 1 = Helix, 2 = APC
* (APC not valid for ITR) 
* (=> data format, cell number, etc)
* (default = 1)
*
1    ITR_silraw chip type
*
* Data bits: 8 bits/chan. = new FED, 12 bits/chan. = old FED 
* (default = 8)
*
8    ITR_silraw data bits
*
* Datavalid jitter ON/OFF (only for chip type = 1)
* (default = 0)
*
1    ITR_silraw datavalid jitter
*
* Datavalid jitter offset (only for chip type = 1)
* (default = 0)
*
8    ITR_silraw datavalid jitter offset
*
* Datavalid offsets for superlayers 
* (default = 0)
*
0    ITR_silraw datavalid offset sl1
0    ITR_silraw datavalid offset sl2
0    ITR_silraw datavalid offset sl3
0    ITR_silraw datavalid offset sl4
0    ITR_silraw datavalid offset sl5
0    ITR_silraw datavalid offset sl6
0    ITR_silraw datavalid offset sl7
0    ITR_silraw datavalid offset sl8
*
* Minimum distance between cell number ADC count and average
* (default = 20)
*
10   ITR_silraw minadcdiff
*
* Dump and debug modes ON=1/OFF=0
* (defaults = 0)
*
0    ITR_silraw dump header
0    ITR_silraw dump chips
0    ITR_silraw dump feds
0    ITR_silraw debug mode
*
* Check cell number consistency of all chips?
* Amount of output from cell check (0=None,1=solala,2=Most)
* (defaults = 0; 1)
*
1    ITR_silraw cell check
1    ITR_silraw cell check output
*
* Check event consistency (offsets,etc) and -if done- repair?
* (defaults = 0; 1)
*
1    ITR_silraw event check
1    ITR_silraw repair mode
