#!/bin/bash
#
# written by Thorsten Glebe, November 1997
# Max-Planck-Institut of Nuclear Physics
# Heidelberg / Germany
#
# changed for ITR TZ 04/08/99
#
# This shell script prints the ITR-bintype of the machine.
#
uname -a | gawk '/lpha$/              {print "OSF1"}
                /i.86$/              {print "Linux_intel"}
                /i.86 unknown$/      {print "Linux_intel"}
                /[Ii][Pp][0-9][0-9]/ {print "IRIX_mips4"}
                /[Pp]ower[Pp][Cc]/   {print "cetia"}
                /[Aa][Ii][Xx]/       {print "AIX_risc"}
		/^SunOS/             {print "Solaris_sparc"}
		/HP-UX/              {print "HP-UX"}'

