# ifndef _HIGZ_H
# define _HIGZ_H

/*-- genuine higz/hplot/gks routines */

void hplint (int iwk);
void hplend (void);
void hplot  (int id,char *chopt,char *select, int num);
void hplopt (char *chopt);
void hplzon (int nx, int ny, int first, char *chopt);
void hplset (char *chopt, float val);
void iginit (int iwk);
void igend  (void);
void igterm (void);
void hpline (float xval[], float yval[], int n, char *chopt);
void hplbox (float x1, float y1, float x2, float y2, char * chopt);
void ifa    (int n, float x[], float y[]);
void hplfra (float x1, float x2, float y1, float y2, char * chopt);
void igset  (char * what, float value);
void hplsof (float x, float y, char * what, float size,
             float angle, int iopt);
void igtext (float x, float y, char * what, float size,
             float angle, char * chopt);
void iclrwk (int kw, int ko);
void igarc  (float x, float y, float r1, float r2, float p1, float p2);
void igaxis (float xmi, float xma, float ymi, float yma,
             float wmi, float wma, int ndiv , char * chopt);
void igzset (char * c);
void izfile (int i, char * c1, char * c2);
void hplcap (int file);
void hplsym (float x0, float y0, int n, int symb, float size, char* chopt);
int  ixopnds(char* display);
void ixselwi(int iwin);
void ixclswi();
void ixrscwi(int iwin, int iw, int ih);
void ixupdwi(int iwin);
void ixsetlc(int index);
void ixsetco(int index, float r, float g, float b);

/*-- user def'd macros */

void hplnt   (int id, int ivarx, int ivary);
int  ixopnwi (int ix, int iy, int iw, int ih, char* text);
void hpbeam  (float xlowleft, float ylowleft, float xrightup, float yrightup);
void hpcoos  (float x1, float y1, float x2, float y2, char * chopt);
void polyplot(float x, float y);
void hpdot   (float x, float y);

/*-- Sebastians addings */

void igsse(int ierrf, int kwtype);
void ixclip(int iwid, int ix, int iy, int iw, int ih);
void ixnocli(int iwid);
void iswkwn(int kwkid, float xmin, float xmax, float ymin, float ymax);
void iswkvp(int kwkid, float xmin, float xmax, float ymin, float ymax);
void ixmovwi(int iwid, int x, int y);
void igrng(float xsize, float ysize);
void igbox(float x1, float x2, float y1, float y2);
void iswn(int nt, float xmin, float xmax, float ymin, float ymax);
void igsa(int kwkid);
void iopwk(int kwkid, int konid, int kwtype);
void iacwk(int kwkid);
void idawk(int kwkid);
void iuwk(int kwkid, int irflg);
void itx(float x, float y, char *chars);
void ixbox(int ix1, int ix2, int iy1, int iy2, int mode);
void ixclsds(void);
void iclwk(int kwkid);

# endif


